<ion-view title="Encontrar" id="page5">
  <ion-content padding="true" class="has-header">
    <div>
      <img src="img/Eyiy8doPQSSNsVkVv1Iu_Capturadepantalla2019-04-03alas10.44.58p.m..png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <a ui-sref="adivinaLaSeA()" id="encontrar-button11" style="border-radius:0px 0px 0px 0px;" class="button button-calm button-block">Adivina la seña</a>
    <div>
      <img src="img/PfAQXag5TZKazck7eIKS_Capturadepantalla2019-04-03alas10.44.18p.m..png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <button id="encontrar-button12" style="border-radius:0px 0px 0px 0px;" class="button button-positive button-block">Chat con amigos</button>
    <div>
      <img src="img/06cFl1MmQqWIAyAmAAya_Capturadepantalla2019-04-03alas10.46.43p.m..png" style="display: block; width: 100%; height: auto; margin-left: auto; margin-right: auto;">
    </div>
    <button id="encontrar-button13" style="border-radius:1px 1px 1px 1px;" class="button button-energized button-block">Vocabulario</button>
  </ion-content>
</ion-view>